/*
 * Class WEL_COMPOSITE_WINDOW
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_1390 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_1390 [] = {0xFF01,1551,1389,0xFFFF};
static const EIF_TYPE_INDEX egt_2_1390 [] = {0xFF01,1389,0xFFFF};
static const EIF_TYPE_INDEX egt_3_1390 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_1390 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_1390 [] = {0xFF01,1389,0xFFFF};
static const EIF_TYPE_INDEX egt_6_1390 [] = {0xFF01,1389,0xFFFF};
static const EIF_TYPE_INDEX egt_7_1390 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_1390 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_1390 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_1390 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_1390 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_1390 [] = {0xFF01,1389,0xFFFF};
static const EIF_TYPE_INDEX egt_13_1390 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_14_1390 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_15_1390 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_16_1390 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_17_1390 [] = {0xFF01,213,0xFFFF};
static const EIF_TYPE_INDEX egt_18_1390 [] = {0xFF01,1397,0xFFFF};
static const EIF_TYPE_INDEX egt_19_1390 [] = {0xFF01,1592,0xFF01,1397,0xFFFF};
static const EIF_TYPE_INDEX egt_20_1390 [] = {2011,866,0xFFFF};
static const EIF_TYPE_INDEX egt_21_1390 [] = {1786,881,0xFFFF};
static const EIF_TYPE_INDEX egt_22_1390 [] = {2011,866,0xFFFF};
static const EIF_TYPE_INDEX egt_23_1390 [] = {0xFF01,797,0xFFFF};
static const EIF_TYPE_INDEX egt_24_1390 [] = {0xFF01,797,0xFFFF};
static const EIF_TYPE_INDEX egt_25_1390 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_26_1390 [] = {0xFF01,619,0xFFFF};
static const EIF_TYPE_INDEX egt_27_1390 [] = {0xFF01,819,0xFFFF};
static const EIF_TYPE_INDEX egt_28_1390 [] = {0xFF01,296,0xFFFF};
static const EIF_TYPE_INDEX egt_29_1390 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_30_1390 [] = {0xFF01,213,0xFFFF};
static const EIF_TYPE_INDEX egt_31_1390 [] = {0xFF01,2124,866,0xFFFF};
static const EIF_TYPE_INDEX egt_32_1390 [] = {0xFF01,1388,0xFFFF};
static const EIF_TYPE_INDEX egt_33_1390 [] = {0xFF01,85,0xFFFF};
static const EIF_TYPE_INDEX egt_34_1390 [] = {0xFF01,1380,0xFFFF};
static const EIF_TYPE_INDEX egt_35_1390 [] = {0xFF01,1360,0xFFFF};
static const EIF_TYPE_INDEX egt_36_1390 [] = {0xFF01,1360,0xFFFF};
static const EIF_TYPE_INDEX egt_37_1390 [] = {0xFF01,1360,0xFFFF};
static const EIF_TYPE_INDEX egt_38_1390 [] = {0xFF01,1360,0xFFFF};
static const EIF_TYPE_INDEX egt_39_1390 [] = {0xFF01,1360,0xFFFF};
static const EIF_TYPE_INDEX egt_40_1390 [] = {0xFF01,1360,0xFFFF};
static const EIF_TYPE_INDEX egt_41_1390 [] = {0xFF01,1360,0xFFFF};
static const EIF_TYPE_INDEX egt_42_1390 [] = {0xFF01,1592,1360,0xFFFF};
static const EIF_TYPE_INDEX egt_43_1390 [] = {0xFF01,1592,1360,0xFFFF};
static const EIF_TYPE_INDEX egt_44_1390 [] = {0xFF01,1592,1360,0xFFFF};
static const EIF_TYPE_INDEX egt_45_1390 [] = {0xFF01,1592,1360,0xFFFF};
static const EIF_TYPE_INDEX egt_46_1390 [] = {0xFF01,1592,1360,0xFFFF};
static const EIF_TYPE_INDEX egt_47_1390 [] = {0xFF01,124,0xFFFF};
static const EIF_TYPE_INDEX egt_48_1390 [] = {0xFF01,455,0xFFFF};
static const EIF_TYPE_INDEX egt_49_1390 [] = {0xFF01,168,0xFFFF};
static const EIF_TYPE_INDEX egt_50_1390 [] = {0xFF01,627,0xFFFF};
static const EIF_TYPE_INDEX egt_51_1390 [] = {0xFF01,285,0xFFFF};
static const EIF_TYPE_INDEX egt_52_1390 [] = {0xFF01,405,0xFFFF};
static const EIF_TYPE_INDEX egt_53_1390 [] = {0xFF01,154,0xFFFF};
static const EIF_TYPE_INDEX egt_54_1390 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_55_1390 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_56_1390 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_57_1390 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_58_1390 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_59_1390 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_60_1390 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_61_1390 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_62_1390 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_63_1390 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_64_1390 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_65_1390 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_66_1390 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_67_1390 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_68_1390 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_69_1390 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_70_1390 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_71_1390 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_72_1390 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_73_1390 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_74_1390 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_75_1390 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_76_1390 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_77_1390 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_78_1390 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_79_1390 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_80_1390 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_81_1390 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_82_1390 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_83_1390 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_84_1390 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_85_1390 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_86_1390 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_87_1390 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_88_1390 [] = {0xFF01,1592,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_89_1390 [] = {0xFF01,1592,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_90_1390 [] = {0xFF01,1592,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_91_1390 [] = {0xFF01,1592,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_92_1390 [] = {0xFF01,1592,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_93_1390 [] = {0xFF01,1592,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_94_1390 [] = {0xFF01,1592,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_95_1390 [] = {0xFF01,1592,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_96_1390 [] = {0xFF01,1592,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_97_1390 [] = {0xFF01,1592,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_98_1390 [] = {0xFF01,1592,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_99_1390 [] = {0xFF01,1592,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_100_1390 [] = {0xFF01,1592,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_101_1390 [] = {0xFF01,1592,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_102_1390 [] = {0xFF01,1592,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_103_1390 [] = {0xFF01,1592,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_104_1390 [] = {0xFF01,1592,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_105_1390 [] = {0xFF01,1592,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_106_1390 [] = {0xFF01,1592,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_107_1390 [] = {0xFF01,1592,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_108_1390 [] = {0xFF01,1592,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_109_1390 [] = {0xFF01,1592,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_110_1390 [] = {0xFF01,1592,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_111_1390 [] = {0xFF01,1592,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_112_1390 [] = {0xFF01,1592,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_113_1390 [] = {0xFF01,1592,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_114_1390 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_115_1390 [] = {0xFF01,1578,0xFF01,1388,0xFFFF};
static const EIF_TYPE_INDEX egt_116_1390 [] = {0xFF01,937,0xFFFF};
static const EIF_TYPE_INDEX egt_117_1390 [] = {0xFF01,937,0xFFFF};
static const EIF_TYPE_INDEX egt_118_1390 [] = {0xFF01,177,0xFFFF};


static const struct desc_info desc_1390[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_1390), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_1390), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_1390), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_1390), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_1390), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_1390), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_1390), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_1390), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_1390), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_1390), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_1390), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_1390), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0ADB /*1389*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_1390), 30, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31192, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16092, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01 /*0*/), 12894, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12895, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12896, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 28551, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28552, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0AD9 /*1388*/), 28553, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8088, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8089, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8090, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8091, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8092, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8093, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8094, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8095, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8096, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8097, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8098, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8099, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8100, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8101, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8102, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8103, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8104, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8105, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8106, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8107, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8108, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8109, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8110, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8111, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8112, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8113, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8114, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8115, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8116, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8117, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8118, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6525, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6526, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6527, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6528, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6529, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6530, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6531, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6532, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6533, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6534, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6517, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6518, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6519, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6520, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6521, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6522, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6523, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6524, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8553, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8551, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8552, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8554, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8555, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8556, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8557, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17161, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17162, 36},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17163, 24},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17164, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17165, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17166, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17167, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17168, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31193, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17170, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16005, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16006, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16007, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30638, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30639, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30640, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30641, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30642, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30643, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30644, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30645, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30646, 0xFFFFFFFF},
	{EIF_GENERIC(egt_13_1390), 30647, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30648, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0AD9 /*1388*/), 30649, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30650, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30651, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30652, 0xFFFFFFFF},
	{EIF_GENERIC(egt_14_1390), 30653, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30609, 0xFFFFFFFF},
	{EIF_GENERIC(egt_15_1390), 30610, 0xFFFFFFFF},
	{EIF_GENERIC(egt_16_1390), 30611, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0AD9 /*1388*/), 30612, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30613, 0xFFFFFFFF},
	{EIF_GENERIC(egt_17_1390), 30614, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30615, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 30616, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30617, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30618, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30619, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30620, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30621, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30622, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30623, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30624, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30625, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30626, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30627, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 30628, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 30629, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 30630, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30631, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30632, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30633, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30634, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 30635, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30636, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30637, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4179, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4180, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4181, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4182, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4183, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4184, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4185, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4186, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4187, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4188, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4189, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4190, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4191, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4192, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4193, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4194, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4195, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4196, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4197, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4198, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4199, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4200, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4201, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4202, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4203, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4204, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4205, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4206, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4207, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4208, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4209, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4210, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4211, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4212, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4213, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4214, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4215, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4216, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4217, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4218, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4219, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4220, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4221, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4222, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4223, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4224, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4225, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4226, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4227, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4228, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4229, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4174, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4175, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4176, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4177, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4178, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28842, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28843, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28844, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28845, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28846, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28847, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28848, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28849, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28850, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28851, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28852, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28853, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28854, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28855, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28856, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28857, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28858, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28859, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28860, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28812, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28813, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28814, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28815, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28816, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28817, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28818, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28819, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28820, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28821, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28822, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28823, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28824, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28825, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28826, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28827, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28828, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28829, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28830, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28831, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28832, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 28833, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 28834, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 28835, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 28836, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 28837, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 28838, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 28839, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 28840, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28841, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23215, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23216, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 23217, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10331, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10332, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10314, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10315, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10316, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10317, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10318, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10319, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10320, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10321, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10322, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10323, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10324, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10325, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10326, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10327, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10328, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10329, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10330, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10078, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10079, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10080, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10081, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10082, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10083, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10084, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10085, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10086, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10087, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10088, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10089, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10090, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10091, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10092, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10093, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10094, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10095, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10096, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10097, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10098, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10099, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10100, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10101, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10102, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10103, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10104, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10105, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10106, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10107, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10108, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10109, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10110, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10111, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10112, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10113, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10114, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10115, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10116, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10117, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10118, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10119, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10120, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10121, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10122, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10123, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10124, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10125, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10126, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10127, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10128, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10129, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10130, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10131, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10132, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10133, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10134, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10135, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10136, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10137, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10138, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10139, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10140, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10141, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10142, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10143, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10144, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10145, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10146, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10147, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10148, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10149, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10150, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10151, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10152, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10153, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10154, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10155, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10156, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10157, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10158, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10159, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10160, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10161, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10162, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10163, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10164, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10165, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10166, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10167, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10168, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10169, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10170, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10171, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10172, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10173, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10174, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10175, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10176, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10177, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10178, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10179, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10180, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10181, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10182, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10183, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10184, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10185, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10186, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10187, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10188, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10189, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10190, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10191, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10192, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10193, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10194, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10195, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10196, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10197, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10198, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10199, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10200, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10201, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10202, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10203, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10204, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10205, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10206, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10207, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10208, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10209, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10210, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10211, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10212, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10213, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10214, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10215, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10216, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10217, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10218, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10219, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10220, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10221, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10222, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10223, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10224, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10225, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10226, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10227, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10228, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10229, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10230, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10231, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10232, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10233, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10234, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10235, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10236, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10237, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10238, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10239, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10240, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10241, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10242, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10243, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10244, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10245, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10246, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10247, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10248, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10249, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10250, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10251, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10252, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10253, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10254, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10255, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10256, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10257, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10258, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10259, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10260, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10261, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10262, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10263, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10264, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10265, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10266, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10267, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10268, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10269, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10270, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10271, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10272, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10273, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10274, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10275, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10276, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10277, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10278, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10279, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10280, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10281, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10282, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10283, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10284, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10285, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10286, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8498, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8499, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8500, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8501, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8502, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8503, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8504, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8505, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8506, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8507, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8508, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8509, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8510, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8511, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8512, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8461, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8462, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8463, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8464, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8465, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8466, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8467, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8468, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8469, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8470, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8471, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8472, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8473, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8474, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8475, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8476, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8477, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8478, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8479, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8480, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8481, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8482, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8483, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8484, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8485, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8486, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8487, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8488, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8489, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8490, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8491, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8492, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8493, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8494, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8495, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8496, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8497, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4982, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4983, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4984, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5343, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5344, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5345, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5346, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5347, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5348, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5334, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5335, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5336, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5337, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5338, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5339, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5340, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5341, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5342, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8074, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8075, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8076, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8077, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8078, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8079, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8080, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8081, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8082, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8083, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8084, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8085, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8086, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8087, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8121, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8122, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8123, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8124, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8125, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8126, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8127, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5354, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5355, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5356, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5357, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5358, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5359, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5360, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8061, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8062, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8063, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8064, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8065, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8066, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8067, 0xFFFFFFFF},
	{EIF_GENERIC(egt_18_1390), 6254, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6255, 0xFFFFFFFF},
	{EIF_GENERIC(egt_19_1390), 6256, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4981, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 4969, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4970, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 4971, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 4972, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 4973, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 4974, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4975, 28},
	{EIF_GENERIC(egt_20_1390), 4976, 0},
	{EIF_GENERIC(egt_21_1390), 4977, 4},
	{EIF_GENERIC(egt_22_1390), 4978, 8},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4979, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4980, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0AD9 /*1388*/), 31018, 12},
	{EIF_NON_GENERIC(0x04C7 /*611*/), 31019, 16},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31020, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31021, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31022, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31023, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31024, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31025, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0AD9 /*1388*/), 31026, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0AD9 /*1388*/), 31027, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31028, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31029, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31030, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31031, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31032, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31033, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31034, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31035, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31036, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31037, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31038, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31039, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31040, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31259, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31042, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31260, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31044, 0xFFFFFFFF},
	{EIF_GENERIC(egt_23_1390), 31045, 0xFFFFFFFF},
	{EIF_GENERIC(egt_24_1390), 31046, 0xFFFFFFFF},
	{EIF_GENERIC(egt_25_1390), 31047, 0xFFFFFFFF},
	{EIF_GENERIC(egt_26_1390), 31048, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31049, 0xFFFFFFFF},
	{EIF_GENERIC(egt_27_1390), 31050, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31051, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31052, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x059F /*719*/), 31053, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x05C9 /*740*/), 31054, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31055, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31056, 0xFFFFFFFF},
	{EIF_GENERIC(egt_28_1390), 31057, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01 /*0*/), 31058, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31059, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31060, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31061, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31062, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31063, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31064, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31065, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31066, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31067, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31068, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31069, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31070, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31071, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31072, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31073, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31074, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31075, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31076, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31077, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31078, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31079, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31080, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31081, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31082, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31083, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31084, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31085, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31086, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31087, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31088, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31089, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31090, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31091, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31092, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31093, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31094, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31095, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31280, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31097, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31098, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31099, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31100, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31101, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31102, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31103, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31104, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31105, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31106, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31107, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31108, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31109, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31110, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31111, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31112, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31113, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31114, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31115, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31116, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31117, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31118, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31119, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31120, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31121, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31122, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31123, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31124, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31125, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31126, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31127, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31128, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31129, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31130, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31277, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31132, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31133, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31134, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31135, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31136, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31137, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31138, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31139, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31140, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31141, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31142, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31143, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31144, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31145, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31146, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31147, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31148, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31149, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31150, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31151, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31152, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31153, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31154, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31155, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31156, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31157, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31158, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31159, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31160, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31161, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31162, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31163, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31298, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31165, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 31166, 40},
	{EIF_GENERIC(NULL), 31167, 0xFFFFFFFF},
	{EIF_GENERIC(egt_29_1390), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 31168, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31169, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31170, 0xFFFFFFFF},
	{EIF_GENERIC(egt_30_1390), 31171, 0xFFFFFFFF},
	{EIF_GENERIC(egt_31_1390), 31172, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31173, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31312, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31175, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31300, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31177, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31178, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31179, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31180, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31181, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31182, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 31183, 0xFFFFFFFF},
	{EIF_GENERIC(egt_32_1390), 31184, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 31185, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 31317, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 31187, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31188, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31189, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31190, 32},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31191, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31194, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31195, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31196, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31197, 25},
	{EIF_GENERIC(egt_33_1390), 31198, 0xFFFFFFFF},
	{EIF_GENERIC(egt_34_1390), 31199, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 31200, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31201, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31202, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31203, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31204, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31205, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31206, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31207, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31208, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31209, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31210, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31211, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 31212, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31213, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31214, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 31215, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31216, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31217, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31218, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31219, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31220, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31221, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31222, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 31223, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31224, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31225, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31226, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31227, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31228, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31229, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 31230, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31231, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31232, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31233, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31234, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31235, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31236, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31237, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31238, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31239, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31240, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31241, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31242, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31243, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31244, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31245, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 31246, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31247, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31248, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31249, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 31250, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31251, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4804, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4805, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4806, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4807, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4808, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4809, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8177, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8178, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8179, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8180, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8181, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8182, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8183, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8184, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4933, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4934, 0xFFFFFFFF},
	{EIF_GENERIC(egt_35_1390), 10347, 0xFFFFFFFF},
	{EIF_GENERIC(egt_36_1390), 10348, 0xFFFFFFFF},
	{EIF_GENERIC(egt_37_1390), 10349, 0xFFFFFFFF},
	{EIF_GENERIC(egt_38_1390), 10350, 0xFFFFFFFF},
	{EIF_GENERIC(egt_39_1390), 10351, 0xFFFFFFFF},
	{EIF_GENERIC(egt_40_1390), 10352, 0xFFFFFFFF},
	{EIF_GENERIC(egt_41_1390), 10341, 0xFFFFFFFF},
	{EIF_GENERIC(egt_42_1390), 10342, 0xFFFFFFFF},
	{EIF_GENERIC(egt_43_1390), 10343, 0xFFFFFFFF},
	{EIF_GENERIC(egt_44_1390), 10344, 0xFFFFFFFF},
	{EIF_GENERIC(egt_45_1390), 10345, 0xFFFFFFFF},
	{EIF_GENERIC(egt_46_1390), 10346, 0xFFFFFFFF},
	{EIF_GENERIC(egt_47_1390), 10307, 0xFFFFFFFF},
	{EIF_GENERIC(egt_48_1390), 10308, 0xFFFFFFFF},
	{EIF_GENERIC(egt_49_1390), 10309, 0xFFFFFFFF},
	{EIF_GENERIC(egt_50_1390), 10310, 0xFFFFFFFF},
	{EIF_GENERIC(egt_51_1390), 10311, 0xFFFFFFFF},
	{EIF_GENERIC(egt_52_1390), 10312, 0xFFFFFFFF},
	{EIF_GENERIC(egt_53_1390), 10313, 0xFFFFFFFF},
	{EIF_GENERIC(egt_54_1390), 29779, 0xFFFFFFFF},
	{EIF_GENERIC(egt_55_1390), 29780, 0xFFFFFFFF},
	{EIF_GENERIC(egt_56_1390), 29781, 0xFFFFFFFF},
	{EIF_GENERIC(egt_57_1390), 29782, 0xFFFFFFFF},
	{EIF_GENERIC(egt_58_1390), 29783, 0xFFFFFFFF},
	{EIF_GENERIC(egt_59_1390), 29784, 0xFFFFFFFF},
	{EIF_GENERIC(egt_60_1390), 29785, 0xFFFFFFFF},
	{EIF_GENERIC(egt_61_1390), 29786, 0xFFFFFFFF},
	{EIF_GENERIC(egt_62_1390), 29787, 0xFFFFFFFF},
	{EIF_GENERIC(egt_63_1390), 29788, 0xFFFFFFFF},
	{EIF_GENERIC(egt_64_1390), 29789, 0xFFFFFFFF},
	{EIF_GENERIC(egt_65_1390), 29790, 0xFFFFFFFF},
	{EIF_GENERIC(egt_66_1390), 29791, 0xFFFFFFFF},
	{EIF_GENERIC(egt_67_1390), 29792, 0xFFFFFFFF},
	{EIF_GENERIC(egt_68_1390), 29793, 0xFFFFFFFF},
	{EIF_GENERIC(egt_69_1390), 29794, 0xFFFFFFFF},
	{EIF_GENERIC(egt_70_1390), 29795, 0xFFFFFFFF},
	{EIF_GENERIC(egt_71_1390), 29796, 0xFFFFFFFF},
	{EIF_GENERIC(egt_72_1390), 29797, 0xFFFFFFFF},
	{EIF_GENERIC(egt_73_1390), 29798, 0xFFFFFFFF},
	{EIF_GENERIC(egt_74_1390), 29799, 0xFFFFFFFF},
	{EIF_GENERIC(egt_75_1390), 29800, 0xFFFFFFFF},
	{EIF_GENERIC(egt_76_1390), 29801, 0xFFFFFFFF},
	{EIF_GENERIC(egt_77_1390), 29802, 0xFFFFFFFF},
	{EIF_GENERIC(egt_78_1390), 29803, 0xFFFFFFFF},
	{EIF_GENERIC(egt_79_1390), 29804, 0xFFFFFFFF},
	{EIF_GENERIC(egt_80_1390), 29805, 0xFFFFFFFF},
	{EIF_GENERIC(egt_81_1390), 29806, 0xFFFFFFFF},
	{EIF_GENERIC(egt_82_1390), 29807, 0xFFFFFFFF},
	{EIF_GENERIC(egt_83_1390), 29808, 0xFFFFFFFF},
	{EIF_GENERIC(egt_84_1390), 29809, 0xFFFFFFFF},
	{EIF_GENERIC(egt_85_1390), 29810, 0xFFFFFFFF},
	{EIF_GENERIC(egt_86_1390), 29811, 0xFFFFFFFF},
	{EIF_GENERIC(egt_87_1390), 29812, 0xFFFFFFFF},
	{EIF_GENERIC(egt_88_1390), 29813, 0xFFFFFFFF},
	{EIF_GENERIC(egt_89_1390), 29814, 0xFFFFFFFF},
	{EIF_GENERIC(egt_90_1390), 29815, 0xFFFFFFFF},
	{EIF_GENERIC(egt_91_1390), 29816, 0xFFFFFFFF},
	{EIF_GENERIC(egt_92_1390), 29817, 0xFFFFFFFF},
	{EIF_GENERIC(egt_93_1390), 29818, 0xFFFFFFFF},
	{EIF_GENERIC(egt_94_1390), 29819, 0xFFFFFFFF},
	{EIF_GENERIC(egt_95_1390), 29820, 0xFFFFFFFF},
	{EIF_GENERIC(egt_96_1390), 29821, 0xFFFFFFFF},
	{EIF_GENERIC(egt_97_1390), 29822, 0xFFFFFFFF},
	{EIF_GENERIC(egt_98_1390), 29823, 0xFFFFFFFF},
	{EIF_GENERIC(egt_99_1390), 29824, 0xFFFFFFFF},
	{EIF_GENERIC(egt_100_1390), 29825, 0xFFFFFFFF},
	{EIF_GENERIC(egt_101_1390), 29826, 0xFFFFFFFF},
	{EIF_GENERIC(egt_102_1390), 29827, 0xFFFFFFFF},
	{EIF_GENERIC(egt_103_1390), 29828, 0xFFFFFFFF},
	{EIF_GENERIC(egt_104_1390), 29829, 0xFFFFFFFF},
	{EIF_GENERIC(egt_105_1390), 29830, 0xFFFFFFFF},
	{EIF_GENERIC(egt_106_1390), 29831, 0xFFFFFFFF},
	{EIF_GENERIC(egt_107_1390), 29832, 0xFFFFFFFF},
	{EIF_GENERIC(egt_108_1390), 29833, 0xFFFFFFFF},
	{EIF_GENERIC(egt_109_1390), 29834, 0xFFFFFFFF},
	{EIF_GENERIC(egt_110_1390), 29835, 0xFFFFFFFF},
	{EIF_GENERIC(egt_111_1390), 29836, 0xFFFFFFFF},
	{EIF_GENERIC(egt_112_1390), 29837, 0xFFFFFFFF},
	{EIF_GENERIC(egt_113_1390), 29838, 0xFFFFFFFF},
	{EIF_GENERIC(egt_114_1390), 29839, 0xFFFFFFFF},
	{EIF_GENERIC(egt_115_1390), 31252, 0xFFFFFFFF},
	{EIF_GENERIC(egt_116_1390), 31253, 0xFFFFFFFF},
	{EIF_GENERIC(egt_117_1390), 31254, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0A87 /*1347*/), 31255, 20},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31256, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31257, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31258, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31261, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31262, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31263, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31264, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31265, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31266, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 31267, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31268, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31269, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31270, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31271, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31272, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31273, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31274, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31275, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31276, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31278, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31279, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31281, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31282, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31283, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31284, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31285, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31286, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31287, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31288, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31289, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31290, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31291, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31292, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31293, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31294, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31295, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31296, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31297, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31299, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31301, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31302, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31303, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31304, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31305, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31306, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31307, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31308, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31309, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31310, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31311, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31313, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31314, 0xFFFFFFFF},
	{EIF_GENERIC(egt_118_1390), 31315, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 31316, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31318, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 31319, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 31320, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31321, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31322, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 31323, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31324, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31325, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31326, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 31327, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31328, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31329, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 31330, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31331, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31332, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 31333, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 31334, 0xFFFFFFFF},
};
void Init1390(void)
{
	IDSC(desc_1390, 0, 1389);
	IDSC(desc_1390 + 1, 1, 1389);
	IDSC(desc_1390 + 32, 791, 1389);
	IDSC(desc_1390 + 34, 1503, 1389);
	IDSC(desc_1390 + 37, 1138, 1389);
	IDSC(desc_1390 + 40, 1063, 1389);
	IDSC(desc_1390 + 71, 1285, 1389);
	IDSC(desc_1390 + 89, 1363, 1389);
	IDSC(desc_1390 + 92, 1610, 1389);
	IDSC(desc_1390 + 96, 1359, 1389);
	IDSC(desc_1390 + 106, 590, 1389);
	IDSC(desc_1390 + 109, 858, 1389);
	IDSC(desc_1390 + 154, 1651, 1389);
	IDSC(desc_1390 + 210, 1575, 1389);
	IDSC(desc_1390 + 259, 417, 1389);
	IDSC(desc_1390 + 262, 997, 1389);
	IDSC(desc_1390 + 281, 1087, 1389);
	IDSC(desc_1390 + 490, 400, 1389);
	IDSC(desc_1390 + 542, 782, 1389);
	IDSC(desc_1390 + 545, 439, 1389);
	IDSC(desc_1390 + 560, 1086, 1389);
	IDSC(desc_1390 + 574, 865, 1389);
	IDSC(desc_1390 + 581, 404, 1389);
	IDSC(desc_1390 + 588, 1231, 1389);
	IDSC(desc_1390 + 595, 1543, 1389);
	IDSC(desc_1390 + 598, 818, 1389);
	IDSC(desc_1390 + 611, 1416, 1389);
	IDSC(desc_1390 + 845, 1054, 1389);
	IDSC(desc_1390 + 851, 721, 1389);
	IDSC(desc_1390 + 859, 921, 1389);
	IDSC(desc_1390 + 861, 944, 1389);
	IDSC(desc_1390 + 873, 1043, 1389);
	IDSC(desc_1390 + 880, 806, 1389);
	IDSC(desc_1390 + 941, 1193, 1389);
}


#ifdef __cplusplus
}
#endif
